<!-- template for the menu popup -->
<script id="tmpl-menu" type="x-tmpl-mustache">
  <div data-role="collapsibleset" data-transition="slidedown" data-theme="b" data-content-theme="a" data-collapsed-icon="carat-r" data-expanded-icon="carat-d" class="ui-nodisc-icon">
    <div data-role="collapsible" data-inset="false" data-collapsed="false">
      <h2>{{&User}}</h2>
      <ul data-role="listview">
        <li><a id="login" href="#" class="ui-btn ui-icon-user ui-btn-icon-left">{{&Sign in}}</a></li>
        <li><a id="logout" href="#" class="ui-btn ui-icon-user ui-btn-icon-left">{{&Sign out}}</a></li>
        <li><a id="register" href="{{api_url}}/user/register?lng={{lng}}&proj=vocabulary/{{vocabulary}}" target="_blank" class="ui-btn ui-icon-user ui-btn-icon-left">{{&Register}}</a></li>
        <li><a id="subscribe" href="#" class="ui-btn ui-icon-mail ui-btn-icon-left">{{&Subscribe}}</a></li>
        <li><a id="unsubscribe" href="#" class="ui-btn ui-icon-mail ui-btn-icon-left">{{&Unsubscribe}}</a></li>
        <li><a id="profile" href="{{api_url}}/user" target="_blank" class="ui-btn ui-icon-gear ui-btn-icon-left">{{&Profile}}</a></li>
        <li><a href="#settings" class="ui-btn ui-icon-gear ui-btn-icon-left">{{&Settings}}</a></li>
        <li><a href="{{api_url}}/contact/{{vocabulary}}/Hi" target="_blank" class="ui-btn ui-icon-action ui-btn-icon-left">{{&Contact}}</a></li>
      </ul>
    </div><!-- /collapsible -->
    <div data-role="collapsible" data-inset="false">
      <h2>{{&Project}}</h2>
      <ul data-role="listview">
        <li><a id="del-term" href="#" class="ui-btn ui-icon-delete ui-btn-icon-left">{{&Delete}}</a></li>
        {{#webapp_url}}
        <li><a id="details" href="{{webapp_url}}/vocabulary/{{vocabulary}}" target="_blank" class="ui-btn ui-icon-grid ui-btn-icon-left">{{&Web}}</a></li>
        {{/webapp_url}}
        <li><a href="{{webapp_url}}/btr/project/vocabulary/{{vocabulary}}/{{lng}}/dashboard" target="_blank" class="ui-btn ui-icon-bullets ui-btn-icon-left">{{&Dashboard}}</a></li>
        <li><a href="{{webapp_url}}/btr/project/vocabulary/{{vocabulary}}/{{lng}}/list" target="_blank" class="ui-btn ui-icon-bullets ui-btn-icon-left">{{&List}}</a></li>
      </ul>
    </div><!-- /collapsible -->
    <div data-role="collapsible" data-inset="false">
      <h2>{{&Links}}</h2>
      <ul data-role="listview">
        {{#external_links}}
        <li><a href="{{href}}" class="ui-btn ui-icon-action ui-btn-icon-left" target="_blank">{{title}}</a></li>
        {{/external_links}}
      </ul>
    </div><!-- /collapsible -->
    <div data-role="collapsible" data-inset="false">
      <h2>{{&Download}}</h2>
      <ul data-role="listview">
        <li><a href="{{api_url}}/vocabulary/export/{{vocabulary}}/txt1" class="ui-btn ui-icon-arrow-d ui-btn-icon-left">txt-1</a></li>
        <li><a href="{{api_url}}/vocabulary/export/{{vocabulary}}/txt2" class="ui-btn ui-icon-arrow-d ui-btn-icon-left">txt-2</a></li>
        <li><a href="{{api_url}}/vocabulary/export/{{vocabulary}}/org" class="ui-btn ui-icon-arrow-d ui-btn-icon-left">org</a></li>
      </ul>
    </div><!-- /collapsible -->
  </div><!-- /collapsible set -->
</script>
